cURL
curl --request GET \ --url https://mentioned.to/api/v1/competitors \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": 123, "name": "<string>", "website_url": "<string>", "keywords": [ "<string>" ], "active": true, "is_ambiguous": true, "created_at": "2023-11-07T05:31:56Z" } ], "count": 123 }
Returns all tracked competitors for your workspace
Documentation IndexFetch the complete documentation index at: https://docs.mentioned.to/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.mentioned.to/llms.txt
Use this file to discover all available pages before exploring further.
API key from Settings > API. Format: rm_live_xxx
rm_live_xxx
Only return active competitors
Successful response
Show child attributes